@charset "utf-8";
html { height: 100%; }
body {
	margin: 0;
	padding: 0;
	font-family: dotum, "돋음", sans-serif;
	color: #808080;
	word-spacing: -0.2em;
	line-height: 136%;
	font-size: 12px;
	text-align: left;
	height: 100%;
}
body.iframe { margin: 0; }

h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; font-size: 12px; }
form, fieldset, p{
	margin: 0;
	padding: 0;
}
input, select, textarea {
	font-family: Dotum, "돋움", sans-serif;
	vertical-align: middle;
	font-size: 12px;
	color: #808080;
	word-spacing: -0.2em;
	line-height: 136%;
}
i, em { font-style: normal; }
label { cursor: pointer; }
/*:root input { margin-top: 1px; margin-bottom: 1px; }*/
input.txt1 { height: 13px; padding: 5px 5px 2px 5px; line-height: 100%; border: 1px solid #cbcbcb; background: #fff url("/images/skin/bg_inp_1.gif") no-repeat 0 0; }
input.txt2 { height: 22px; padding: 3px 0 2px 5px; border: 1px solid #cbcbcb; background: #fff url("/images/skin/bg_inp_1.gif") no-repeat 0 0; }
input.txt3 { height: 13px; padding: 3px 0 2px 5px; border: 1px solid #cbcbcb; background: #fff url("/images/skin/bg_inp_1.gif") no-repeat 0 0; }
input.txt4 { height: 16px; padding: 5px 5px 2px 5px; border: 1px solid #cbcbcb; background: #fff url("/images/skin/bg_inp_1.gif") no-repeat 0 0; }
input.file1 { height: 22px; padding: 3px 0 2px 5px; border: 1px solid #cbcbcb; background: #fff url("/images/skin/bg_inp_1.gif") no-repeat 0 0; }
textarea.txt1 { border: 1px solid #d3d6d7; border-top: 1px solid #c4c4c4; background: #fff url("/images/skin/bg_inp_1.gif") no-repeat 0 0; padding: 5px 5px 2px 5px; margin: 0; line-height: 140%; }
select.sel1 { border: 1px solid #cbcbcb; line-height: 100%; height: 22px; padding: 1px; }
select.sel2 { border: 1px solid #cbcbcb; line-height: 100%; height: 20px; }

img, fieldset { border:0 none transparent;/*'transparent' for Opera7*/ }
ol, ul, dl, dd {
	list-style: none;
	margin: 0;
	padding: 0;
}
table {
	border: 0;
	border-collapse: collapse;
}
a,button {outline: none; select-dummy: expression(this.hideFocus=true);}
a:link, a:visited {
	color: #3a3a3a;
	text-decoration: none;
	cursor: pointer;
	background:none;
}
a:hover, a:active {
	color: #444;
	text-decoration: none;
	cursor: pointer;
	background:none;
}

.disnone { display: none !important; }
.noborder { border: none !important; }
.nobackground { background: none !important; }

.vtop { vertical-align: top; }
.vmid { vertical-align: middle !important; }
.vbtm { vertical-align: bottom; }

img.vmid2 { vertical-align: middle; margin-left: 3px; cursor: pointer; }

.fleft { float: left !important; }
.fright { float: right !important; }
.cboth { clear: both !important; }
.cleft { clear: left !important; }

.tleft { text-align: left !important; }
.tcenter { text-align: center !important; }
.tright { text-align: right !important; }

.hspace1 { clear: both; height: 1px; font-size: 0; line-height: 0; }

.pt_1 { color: #ec7000 !important; }
.pt_2 { color: #ef941e !important; }
.pt_3 { color: #2f5d8d !important; }
.pt_4 { color: #205ea9 !important; }
.pt_5 { color: #de3a2e !important; }
.pt_6 { color: #5b68ae !important; }
.pt_7 { color: #454545 !important; }
.pt_8 { color: #ff5128 !important; }
.pt_9 { color: #ff5757 !important; }
.pt_10 { color: #fff000 !important; }
.pt_11 { color: #6b77b6 !important; }
.pt_12 { color: #3a5899 !important; }

.pdt5 { padding-top: 5px !important; }
.pdt10 { padding-top: 10px !important; }
.pdt20 { padding-top: 20px !important; }
.pdt35 { padding-top: 35px !important; }
.pdt60 { padding-top: 60px !important; }

.pdb0 { padding-bottom: 0px !important; }
.pdb4 { padding-bottom: 4px !important; }
.pdb5 { padding-bottom: 5px !important; }
.pdb10 { padding-bottom: 10px !important; }
.pdb15 { padding-bottom: 15px !important; }
.pdb20 { padding-bottom: 20px !important; }
.pdb30 { padding-bottom: 30px !important; }
.pdb40 { padding-bottom: 40px !important; }

.pdl10 { padding-left: 10px !important; }
.pdl15 { padding-left: 15px !important; }
.pdl20 { padding-left: 20px !important; }

.pdr5 { padding-right: 5px !important; }
.pdr15 { padding-right: 15px !important; }

.mgt5 { margin-top: 5px !important; }
.mgt10 { margin-top: 10px !important; }
.mgt20 { margin-top: 20px !important; }
.mgt30 { margin-top: 30px !important; }

.mgb5 { margin-bottom: 5px !important; }
.mgb10 { margin-bottom: 10px !important; }
.mgb15 { margin-bottom: 15px !important; }
.mgb20 { margin-bottom: 20px !important; }
.mgb25 { margin-bottom: 25px !important;}
.mgb30 { margin-bottom: 30px !important; }
.mgb40 { margin-bottom: 40px !important; }

.mgr0 { margin-right: 0px !important; }
.mgr5 { margin-right: 5px !important; }
.mgr10 { margin-right: 10px !important; }
.mgr30 { margin-right: 30px !important; }

.mgl5 { margin-left: 5px !important; }

.mh90 { min-height: 90px; }

.fs11 { font-size: 11px !important; }

.container {height:1%;} /* IE6 및 하위 버전 브라우저 대응 Hack */
*:first-child+html .container {height:1%;} /* IE7 대응 Hack */
.container:after {display:block;clear:both;height:0;content:" ";visibility:hidden;} /* 표준계열 브라우저에 대응하는 float 해제용 가상 엘리먼트의 생성 */